<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:context="com.kfzs.duanduan.ActMain">

    <ListView
        android:id="@+id/popupwindow_query_condition_listview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5.0dip"
        android:layout_marginRight="5.0dip"
        android:divider="@color/gray_dark"
        android:dividerHeight="0.5dip">

    </ListView>




</LinearLayout>
